<template>
    <div class="video" id="local_stream">
        <!-- <video src=""></video> -->
    </div>
</template>
<style lang="scss" scoped>
.video{
    width: 797px;
    height: 449px;
    border-radius: 17px;
    overflow: hidden;
    >video{
        width: 100%;
        height: 100%;
    }
}
</style>
<script lang="ts">
import { defineComponent } from 'vue';

export default defineComponent({
    setup(){
        console.log(1)
    }
})
</script>